Subject: RE: [mobile-ip] draft-soliman-mobileip-flow-move-00.txt as a WG i tem ?

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Wed, 22 Aug 2001 15:48:09 +0200

> I would prefer to wait on making this a working group item. While 
> intertechnology handover is an important topic, it is not clear at
> this point what the requirements are and whether a change in MIPv6
> is really necessary. It might rather be an item for Seamoby, for
> example. 
> 
	=> Perhaps my mail was not very clear. This is an extension
	for MIPv6 to allow redirecting single flows rather than all
	(in the current spec). Semoby has nothing to do with this. 
	This a MIPv6 extension. Also inter-access cases are only 
	one application. Currently a multihomed IPv6 host can control
	its outgoing packets route using IPv6 specs and MIPv6. 
	Nothing is defined to control the inbound route. This is what the
	draft does.

> I have not had time to review this draft in detail, and
> would prefer a more comprehensive discussion on intertechnology
> handover prior to committing to working group items, as opposed
> to picking and choosing particular mechanisms piecemeal. The
> latter approach has poorly served the working group in the past.
> 
	=> This is a generalisation of the problem that we do not need
	to get into. I'll look forward to your comments after you read the
	draft. 

	Hesham